<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1B81C5</color>
    <color name="colorPrimaryDark">#1B81C5</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="text_brown">#AEAEAE</color>
    <color name="text_hitam_utama">#404040</color>
    <color name="cardview_category">#8CC6ED</color>
    <color name="text_orange">#FF7C02</color>
    <color name="text_green">#5DB633</color>
    <color name="text_red">#C11327</color>
    <color name="background_category">#6D8BF3</color>
    <color name="white">#FFFFFF</color>
    <color name="abu_muda">#C4C4C4</color>
</resources>
